/*

	Supersized - Fullscreen Slideshow jQuery Plugin
	Version : Core 3.2.1
	
	Site	: www.buildinternet.com/project/supersized
	Author	: Sam Dunn
	Company : One Mighty Roar (www.onemightyroar.com)
	License : MIT License / GPL License
	
*/

* { margin:0; padding:0; }
body { background:#111; height:100%; }
img{ border:none; }
	
#supersized-loader { 
	position:absolute;
	top:50%; 
	left:50%; 
	z-index:0; 
	width:60px; 
	height:60px; 
	margin:-30px 0 0 -30px; 
	text-indent:-999em; 
	background:url(../img/progress.gif) no-repeat center center;
	}
	
#supersized { 
	position:fixed; 
	left:0;
	top:0; 
	overflow:hidden; 
	z-index:-999; 
	height:100%; 
	width:100%; 
	}

#supersized img{
	width:auto; 
	height:auto; 
	position:relative; 
	outline:none;
	border:none; 
	}
		
#supersized a { 
	z-index:-30; 
	position:fixed; 
	overflow:hidden; 
	top:0; 
	left:225px; 
	width:100%;
	height:100%; 
	background:#111; 
	display:block; 
	}

#supersized a.image-loading { 
	background:#111 url(../img/progress.gif) no-repeat center center; 
	width:100%; 
	height:100%; 
	}